mflt_find(3m17n)

NAME
mflt_find - Find an FLT suitable for the specified character and font.

SYNOPSIS
MFLT * mflt_find (int c, MFLTFont * font)

DESCRIPTION
Find an FLT suitable for the specified character and font.

The mflt_find() function returns the most appropriate FLT for layouting character c with font font.

RETURN VALUE

    If the operation was successful, mflt_find() returns a pointer to the found FLT object. Otherwise, it returns NULL.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.